ISCS#FEP - Feature #1909
12/20/2021 04:38 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

12/15/2021
12/27/2021
100%

0.00 hour
12.00 hours

Description
History

#1 - 12/20/2021 04:39 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/22/2021 10:16 AM - xiangyang li

- Target version set to 3.0.6

#3 - 12/30/2021 05:05 PM - pengfei xu

- Description updated

- Due date set to 12/27/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
